Programmable Devices
CPLDs, FPGAs, SoC FPGAs, Configuration, and Transceivers
Announcements
All support for Intel NUC 7 - 13 systems has transitioned to ASUS. Read latest update.
20590 Discussions

How to use Cyclone3 device in Quartus Prime Lite Edition v21.1

Seungin
Beginner
412 Views

Hi Experts.

My name is Seungin.

 

 

I just bought a 'DE0 Board from Terasic ' to develope an application.

Is there anyway to use Cyclone3 device in latest Quartus Prime Software(21.2 Lite Edition)?

 

I searched some ways, but It seems like that only Quartus 2 is available to use Cyclone 3 family.

I already downloaded the device file(.qdz) of Cyclone3 and tried to install the individual device, but it failed because of version mismatch.

 

Really, is there noway to use this in latest Quartus?

 

+ps. Quartus 2 13.1 is supported Windows 8. My computer is windows 10. is it okay?

 

Thanks!

0 Kudos
1 Solution
ak6dn
Valued Contributor III
398 Views

You need to download Quartus version 13.0sp1 or version 13.1, available on the download page.

Either supports CycloneIII and run just fine on Windows 10 64b.

I use version 13.0sp1 for CycloneII work on Windows 10 64b with no issues.

Installing old device files into newer versions of Quartus is not possible.

View solution in original post

2 Replies
ak6dn
Valued Contributor III
399 Views

You need to download Quartus version 13.0sp1 or version 13.1, available on the download page.

Either supports CycloneIII and run just fine on Windows 10 64b.

I use version 13.0sp1 for CycloneII work on Windows 10 64b with no issues.

Installing old device files into newer versions of Quartus is not possible.

Seungin
Beginner
388 Views

Thanks for reply!

Have a great day.

0 Kudos
Reply